<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape16_white_color_bg"
    android:orientation="vertical"
    android:paddingTop="@dimen/dp_18"
    android:paddingBottom="@dimen/dp_14">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_common_dialog2_title"
        style="@style/my_TextView_style"
        android:layout_marginHorizontal="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_4"
        android:text="@string/txt_upgrade_unlock"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold"
        app:lineHeight="@dimen/textSize20" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_dialog_package_upgrade_now"
        style="@style/my_QMUIRoundButton_small_style_v2"
        android:layout_width="@dimen/dp_160"
        android:layout_height="@dimen/dp_45"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_18"
        android:layout_marginBottom="@dimen/dp_8"
        android:text="@string/txt_upgrade_now"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize16"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_dialog_package_upgrade_later_btn"
        style="@style/my_TextView_style_v2"
        android:layout_width="wrap_content"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/selector_transparent_pressed"
        android:paddingHorizontal="@dimen/dp_12"
        android:paddingVertical="@dimen/dp_6"
        android:text="@string/txt_later"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>
